Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询永续合约行情统计数据
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/tickers
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/tickers" response = requests.get(url) print(response.text)
[ { "contract": "<string>", "last": "<string>", "change_percentage": "<string>", "total_size": "<string>", "volume_24h": "<string>", "volume_24h_usd": "<string>", "mark_price": "<string>", "index_price": "<string>", "funding_rate": "<string>" } ]
结算币种
usdt
永续合约,不传则返回全部
查询成功
合约名称
最新成交价
涨跌幅
成交量
24 小时成交额
24 小时美元成交额
标记价格
指数价格
资金费率